/* CSS Document */

body {
	text-align:center;
	padding:0;
	margin-top:5px;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	font:normal 0.8em/1.2em verdana,aria,sans-serif;
	color:#000;
	background-image:url("../images/bg.gif");
	background-repeat:repeat-x;
	}
a {
	color:#000;
	text-decoration:none;
	border-bottom:1px dotted;
	}
h5 {
	padding:0;
	margin:0;
	}
h3 {
	padding:0;
	margin:0;
	}
a:hover {
	border-bottom:1px solid;
	color:#9343B9;
	}
#wrapper1 {
	position:relative;
	text-align:left;
	width:1020px;
	margin:auto;
	background:#fff url("../images/rightcolor_bg.gif") repeat-y top right;
	}
#wrapper2 {
	position:relative;
	text-align:left;
	width:1020px;
	margin:auto;
	background:url("../images/leftcolor_bg.gif") repeat-y top left;
	}
#header {
	position:relative;
	margin:0;
	padding:0;
	}
#maincol {
	position:relative;
	margin:0;
	padding-top:0;
	padding-bottom:0;
	padding-left:10px;
	padding-right:10px;
	}
#nav { 
	position:relative;
	top:-10px;
	left:-10px;
	float:left;
	width:220px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:200px; /* actual value */
	margin:0 0 -10px 0;
	padding:10px;
	background:url("../images/leftcolor_bg.gif") repeat-y top left;
	border:0;
	z-index:100;
	}
#navlist {
	margin-left: 10px;
	margin-top: 0;
	padding-left: 0;
	padding-top: 0;
	list-style: none;
	}
#navlist li {
	line-height:1.8;
	list-style-type: none;
	margin-top: 0;
	padding-top: 0;
	}
#navlist ul li {
	line-height:1.6;
	list-style-type: disc;
	color: #000;
	}
#navlist ul ul li {
	line-height:1.5;
	list-style-type: circle;
	color: #000;
	}
#navlist a {
	color:#000;
	}
#rightcol {
	position:relative;
	top:-10px;
	right:-10px;
	float:right;
	width:220px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:200px; /* actual value */
	margin:0 0 -10px 0;
	padding:10px;
	background:url("../images/rightcolor_bg.gif") repeat-y top right;
	border:0;
	z-index:99;
	}
#rightcol a {
	color:#000;
	}
#rightcol a:hover {
	border-bottom:1px solid;
	}
#centercol {
	text-align:center;
	position:relative;
	float:left;
	width:540px;
	margin:0 -10px -10px 0;
	padding:0 10px;
	border:0;
	}
#centercol a {
	color:#000;
	}
#centercol a:hover {
	border-bottom:1px solid;
	}
#centercol a.blue {
	color:blue;
	text-decoration:none;
	border-bottom:1px dotted;
	}
#centercol a.blue:hover {
	border-bottom:1px solid;
	}
#footer {
	position:relative;
	top:1px;
	background:url("../images/bottomcolor_bg.gif");
	width:1020px;
	height:29px;
	clear:both;
	margin:0;
	padding:5px 0;
	text-align:center;
	vertical-align:middle;
	color:#000;
	}
.tlipo	{
	padding-left: 0;
	margin-left: 0;
	}
.tlipo	li {
	list-style: decimal;
	color: #000; 
	font: 14px verdana, serif;
	font-style: italic; 
	font-weight: bold; 
	padding-left: 0; 
	margin-left: 20px; 
	line-height: 1.5;
	}
.tlipo ul li {
	font-size: 90%; 
	list-style: disc; 
	font-style: normal; 
	font-weight: normal; 
	padding-left: 0px; 
	margin-left: 0; 
	line-height: 1.3; 
	}
#langsel {
	position: relative;
	margin-left: 10px;
}
#socmedia {
	position: relative;
	}
#socmedia ul {
	position: relative;
	list-style: none;
	margin-left: 10px;
	padding-left: 0px;
	}
#socmedia ul li {
	position: relative;
	line-height: 2;
	padding-left: 0px;
	}
